Loading...
Searching...
No Matches
cf_reval.h File Reference

generate random evaluation points More...

`#include "canonicalform.h"`
`#include "cf_eval.h"`
`#include "cf_random.h"`

Go to the source code of this file.

## Data Structures

class | REvaluation
| class to generate random evaluation points More...

## Detailed Description

generate random evaluation points

Definition in file cf_reval.h.